@font-face{
    font-family:PROMPT-Regular;
    src:url(../fonts/PROMPT-Regular.eot);
    src:url(../fonts/PROMPT-Regular.eot?#iefix) format('embedded-opentype'),url(../fonts/PROMPT-Regular.woff) format('woff'),url(../fonts/PROMPT-Regular.svg#webfont) format('svg'),url(../fonts/PROMPT-Regular.ttf) format('truetype')
}
@font-face{
    font-family:GillSans-Light;
    src:url(../fonts/GillSans-Light.eot);
    src:url(../fonts/GillSans-Light.eot?#iefix) format('embedded-opentype'),url(../fonts/GillSans-Light.woff) format('woff'),url(../fonts/GillSans-Light.svg#webfont) format('svg'),url(../fonts/GillSans-Light.ttf) format('truetype')
}
@font-face{
    font-family:Raleway-Medium;
    src:url(../fonts/Raleway-Medium.eot);
    src:url(../fonts/Raleway-Medium.eot?#iefix) format('embedded-opentype'),url(../fonts/Raleway-Medium.woff) format('woff'),url(../fonts/Raleway-Medium.svg#webfont) format('svg'),url(../fonts/Raleway-Medium.ttf) format('truetype')
}
@font-face{
    font-family:Raleway-Bold;
    src:url(../fonts/Raleway-Bold.eot);
    src:url(../fonts/Raleway-Bold.eot?#iefix) format('embedded-opentype'),url(../fonts/Raleway-Bold.woff) format('woff'),url(../fonts/Raleway-Bold.svg#webfont) format('svg'),url(../fonts/Raleway-Bold.ttf) format('truetype')
}
@font-face{
    font-family:Raleway-SemiBold;
    src:url(../fonts/Raleway-SemiBold.eot);
    src:url(../fonts/Raleway-SemiBold.eot?#iefix) format('embedded-opentype'),url(../fonts/Raleway-SemiBold.woff) format('woff'),url(../fonts/Raleway-SemiBold.svg#webfont) format('svg'),url(../fonts/Raleway-SemiBold.ttf) format('truetype')
}
@font-face{
    font-family:Raleway-Regular;
    src:url(../fonts/Raleway-Regular.eot);
    src:url(../fonts/Raleway-Regular.eot?#iefix) format('embedded-opentype'),url(../fonts/Raleway-Regular.woff) format('woff'),url(../fonts/Raleway-Regular.svg#webfont) format('svg'),url(../fonts/Raleway-Regular.ttf) format('truetype')
}
@font-face{
    font-family:Oswald-Bold;
    src:url(../fonts/Oswald-Bold.eot);
    src:url(../fonts/Oswald-Bold.eot?#iefix) format('embedded-opentype'),url(../fonts/Oswald-Bold.woff) format('woff'),url(../fonts/Oswald-Bold.svg#webfont) format('svg'),url(../fonts/Oswald-Bold.ttf) format('truetype')
}
@font-face{
    font-family:Oswald-Regular;
    src:url(../fonts/Oswald-Regular.eot);
    src:url(../fonts/Oswald-Regular.eot?#iefix) format('embedded-opentype'),url(../fonts/Oswald-Regular.woff) format('woff'),url(../fonts/Oswald-Regular.svg#webfont) format('svg'),url(../fonts/Oswald-Regular.ttf) format('truetype')
}
@font-face{
    font-family:prompt;
    src:url(../fonts/prompt.eot);
    src:url(../fonts/prompt.eot?#iefix) format('embedded-opentype'),url(../fonts/prompt.woff) format('woff'),url(../fonts/prompt.svg#webfont) format('svg'),url(../fonts/prompt.ttf) format('truetype')
}
@font-face{
    font-family:prompt-light;
    src:url(../fonts/prompt-light.eot);
    src:url(../fonts/prompt-light.eot?#iefix) format('embedded-opentype'),url(../fonts/prompt-light.woff) format('woff'),url(../fonts/prompt-light.svg#webfont) format('svg'),url(../fonts/prompt-light.ttf) format('truetype')
}
@font-face{
    font-family:Prompt Light;
    src:url(../fonts/prompt-light.eot);
    src:url(../fonts/prompt-light.eot?#iefix) format('embedded-opentype'),url(../fonts/prompt-light.woff) format('woff'),url(../fonts/prompt-light.svg#webfont) format('svg'),url(../fonts/prompt-light.ttf) format('truetype')
}

@font-face{
    font-family:Baskerville-Old-Face;
    src:url(../fonts/Baskerville-Old-Face.eot);
    src:url(../fonts/Baskerville-Old-Face.eot?#iefix) format('embedded-opentype'),
    url(../fonts/Baskerville-Old-Face.woff) format('woff'),
    url(../fonts/Baskerville-Old-Face.svg#webfont) format('svg'),
    url(../fonts/Baskerville-Old-Face.ttf) format('truetype')
}